.center
{
    margin-top: 1.5%;
    text-align: center;
}

video
{
    margin-top: 1%;
    width: 60%;
}

a:hover
{
    text-decoration: none;
}

.blockvideo {
    display: flex;
}

h2{
    font-size: 1.75rem;
    text-align: center;
}

h1{
    margin-top: 0;
    margin-bottom: 0;
    line-height: 0;
}